id=hub
name=Hub
start=bin/hub start
stop=bin/hub stop
status=bin/hub status
configure=bin/hub configure
list=bin/hub list
status-page-context-path=/api/rest/settings/public
before-start-callback-class=com.jetbrains.hub.service.HubBeforeStartCallback
after-start-callback-class=com.jetbrains.hub.service.HubAfterStartCallback
locales=en-US,de-DE,es-ES,fr-FR,ru-RU,ja-JP
version=2018.1.9156
context=hub
gzip-enable=true
gzip-included-methods=GET,POST
gzip-check-exists=false
gzip-min-size=16
gzip-compression-level=2
